Bug 1207370 - [RFE] Introduce support for Cinder HA via Ceph
Summary: [RFE] Introduce support for Cinder HA via Ceph
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ga
: Director
Assignee: James Slagle
QA Contact: Leonid Natapov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-30 18:46 UTC by Sean Cohen
Modified: 2015-08-05 13:51 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-05 13:51:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 101237 None None None Never
Red Hat Product Errata RHEA-2015:1549 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform director Release 2015-08-05 17:49:10 UTC

Description Sean Cohen 2015-03-30 18:46:24 UTC
Ensure Cinder volumes remain available if one or multiple nodes,
hosting the Cinder services or volumes, go down.

https://blueprints.launchpad.net/tripleo/+spec/tripleo-kilo-cinder-ha

Comment 6 Leonid Natapov 2015-07-21 10:58:56 UTC
Volume remains available when active node that hosts cinder service goes down.

Comment 8 errata-xmlrpc 2015-08-05 13:51:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2015:1549


Note You need to log in before you can comment on or make changes to this bug.